<table class="form" border="0" cellspacing="5" cellpadding="5">
  <tr>
    <td valign="top">
      <table cellspacing="0" cellpadding="0" border="0">
        <tr>
          <td class="left-page">
            <table cellspacing="0" cellpadding="0" border="0">
              <tr>
                <td colspan="2">
                  <textarea name="page1-text" class="page-text">{{page1-text}}</textarea>
                </td>
              </tr>
              <tr>
                <td>
                  <input type="text" class="pg-nr-left"
                         name="page1-nr-left" value="{{page1-nr-left}}" />
                </td>
                <td align="right">
                  <input type="text" class="pg-nr-right"
                         name="page1-nr-right" value="{{page1-nr-right}}" />
                </td>
              </tr>
            </table>
          </td>
          <td class="right-page">
            <table cellspacing="0" cellpadding="0" border="0">
              <tr>
                <td colspan="2">
                  <textarea name="page2-text" class="page-text">{{page2-text}}</textarea>
                </td>
              </tr>
              <tr>
                <td>
                  <input type="text" class="pg-nr-left"
                         name="page2-nr-left" value="{{page2-nr-left}}" />
                </td>
                <td align="right">
                  <input type="text" class="pg-nr-right"
                         name="page2-nr-right" value="{{page2-nr-right}}" />
                </td>
              </tr>
            </table>
          </td>
        </tr>
      </table>
    </td>
    <td valign="top">
      <table cellspacing="0" cellpadding="0" border="0">
        <tr>
          <td class="left-page">
            <table cellspacing="0" cellpadding="0" border="0">
              <tr>
                <td colspan="2">
                  <textarea name="page3-text" class="page-text">{{page3-text}}</textarea>
                </td>
              </tr>
              <tr>
                <td>
                  <input type="text" class="pg-nr-left"
                         name="page3-nr-left" value="{{page3-nr-left}}" />
                </td>
                <td align="right">
                  <input type="text" class="pg-nr-right"
                         name="page3-nr-right" value="{{page3-nr-right}}" />
                </td>
              </tr>
            </table>
          </td>
          <td class="right-page">
            <table cellspacing="0" cellpadding="0" border="0">
              <tr>
                <td colspan="2">
                  <textarea name="page4-text" class="page-text">{{page4-text}}</textarea>
                </td>
              </tr>
              <tr>
                <td>
                  <input type="text" class="pg-nr-left"
                         name="page4-nr-left" value="{{page4-nr-left}}" />
                </td>
                <td align="right">
                  <input type="text" class="pg-nr-right"
                         name="page4-nr-right" value="{{page4-nr-right}}" />
                </td>
              </tr>
            </table>
          </td>
        </tr>
      </table>
    </td>
    <td valign="top">
      <table cellspacing="0" cellpadding="0" border="0">
        <tr>
          <td class="left-page">
            <table cellspacing="0" cellpadding="0" border="0">
              <tr>
                <td colspan="2">
                  <textarea name="page5-text" class="page-text">{{page5-text}}</textarea>
                </td>
              </tr>
              <tr>
                <td>
                  <input type="text" class="pg-nr-left"
                         name="page5-nr-left" value="{{page5-nr-left}}" />
                </td>
                <td align="right">
                  <input type="text" class="pg-nr-right"
                         name="page5-nr-right" value="{{page5-nr-right}}" />
                </td>
              </tr>
            </table>
          </td>
          <td class="right-page">
            <table cellspacing="0" cellpadding="0" border="0">
              <tr>
                <td colspan="2">
                  <textarea name="page6-text" class="page-text">{{page6-text}}</textarea>
                </td>
              </tr>
              <tr>
                <td>
                  <input type="text" class="pg-nr-left"
                         name="page6-nr-left" value="{{page6-nr-left}}" />
                </td>
                <td align="right">
                  <input type="text" class="pg-nr-right"
                         name="page6-nr-right" value="{{page6-nr-right}}" />
                </td>
              </tr>
            </table>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
